org.apache.jasper.compiler

## Class JspConfig.JspPropertyGroup

- java.lang.Object
- - org.apache.jasper.compiler.JspConfig.JspPropertyGroup

- Enclosing class:
    JspConfig

      public static class JspConfig.JspPropertyGroup
      extends Object

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getExtension()`
    `JspConfig.JspProperty` | `getJspProperty()`
    `String` | `getPath()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getPath

          public String getPath()

    - #### getExtension

          public String getExtension()

    - #### getJspProperty

          public JspConfig.JspProperty getJspProperty()

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.